apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-yottamaster
spec:
    storageClassName: ENC[AES256_GCM,data:JhaRLXVV,iv:lKszoyJWXIZxH0n5T3VFhZuPcx9MrHrSSW1mK2YdYIk=,tag:ViTHaah9PAdH0unED+sdyQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:wwxD,iv:ob4xjMw/b6nL71fCIbzrf6ngidFSRc0mqBQVqCAXSs4=,tag:kvREOFqRh4ulAR5FufRwFw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:wstbLptlNPDuJOiaMw==,iv:8WfeNTLyz/qBNRrF1SFzZ9zW4v5En/CtmeONZKLWIsk=,tag:XB4RqA8IgAEl1vDaqV/clg==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:xOtuQJb3205HcxyT,iv:tUzVccFmuD34s3CEkgTOnqzkTgtgtdZkV/I0+QESOHc=,tag:EUzFNx1C/QheaPSsQFe4AQ==,type:str]
        path: ENC[AES256_GCM,data:YH694AtJK+3LK+ilz8McWA==,iv:WUVZcZBtx3mLb1MfesiqeNFbkaBxDtqsvRz4452U7rc=,tag:m7T9Pnfqfng+Xv2DrP8GDA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:SVpahJhV0SLX6NU=,iv:aofMGKs768ps5Niffz/T7QErtU+zGSNReGME+TUC4kU=,tag:Z98oqjWFkulypaRcPA6zYQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKQWZlMTVWVm4vOWtsdHZ2
            MS9MNWNqcUJIa1pMd3NnZWtlaFl0bndUNnc4ClJlTCs1MjZaeDFYN3JIV3hBVGVt
            ZjFiT0NvME9TbnRiYzJIYVIzZEwzb0UKLS0tIFNJTlA0cTNkVlo4aEx5N2JxZDF1
            bDhxQ3FtN3VCSERiQnRzRW5waStXZFUKTiJHM+rQSHKZW2tLVR5PjDWC2XEYvVbo
            bvenoxPy8/+v4XKF2cdNJ4r7bBze9rgTY9ZWNqt4ThSw/f5OoSqPDQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:hR+yu27Mw/5RbkU82i1NMIIlG2t8lH/rdSvI7VuWeyatWVHfaxZ/7JZCuct/moRiPF6dXgTj9qg/A29+lYHvFH9P0GMRzutNlcmdwxSxa6RyI5amDs8W2JOwJG+Y8Yrfwd2Nv6CP8tLW+eeMeK4Z/O972adqJ2nT603nofyVuUg=,iv:iiWDMyjHCQiKfIcf5kNNsPSty4y5VAj13zRdLt1Q4K0=,tag:Ez3eUAlGffYeaOt8H51qBA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-kyocera
    labels:
        type: local
spec:
    storageClassName: ENC[AES256_GCM,data:0O+u4RKH,iv:CJgGFB00YenfzEkFSALl8PPefjqj6tTS+et6WtigEhI=,tag:Ef8iAjU2Lv3nwnunuWCBrA==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:rwT9WBc=,iv:5EdDOfMaNZoxNILTqhYwAwYOXsoW6q/2VE4/8EMAtDE=,tag:j0qFtscx7l0yhrZQioV7Hg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:04pT+S+5rnizXzHHHg==,iv:P9OVDNEa4ynlzmkibfBx7wGCVqn6Hto4KFJcmV3L47I=,tag:+OwXBTPIh+vCgGx6c9wdVg==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:DfghZX/7r3O9MymC,iv:6sWCyshGpCjIHwm3ZlZB30ZHE3GBHdEpaLgYV+vf08c=,tag:L9ZVoXNYDmossOsTSz/K4g==,type:str]
        path: ENC[AES256_GCM,data:Yh26K4bHvss0xQ09IfsJFXntHaK4Z1+HQ7Ac4OM42w==,iv:Dzjfr+jN7EMJwmy/sRbMefUYM6H00eWwde4YGDsvoc0=,tag:Tun0OAboyU5+8tvK1qkqIg==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:udEwuSmmcd2WmOg=,iv:EbCw6G7/ix0T/7RqrdaGiqacmEz5RUXs5Aj98ioTZVU=,tag:sezBbBZIzMkupZprBUUw4g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKQWZlMTVWVm4vOWtsdHZ2
            MS9MNWNqcUJIa1pMd3NnZWtlaFl0bndUNnc4ClJlTCs1MjZaeDFYN3JIV3hBVGVt
            ZjFiT0NvME9TbnRiYzJIYVIzZEwzb0UKLS0tIFNJTlA0cTNkVlo4aEx5N2JxZDF1
            bDhxQ3FtN3VCSERiQnRzRW5waStXZFUKTiJHM+rQSHKZW2tLVR5PjDWC2XEYvVbo
            bvenoxPy8/+v4XKF2cdNJ4r7bBze9rgTY9ZWNqt4ThSw/f5OoSqPDQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:hR+yu27Mw/5RbkU82i1NMIIlG2t8lH/rdSvI7VuWeyatWVHfaxZ/7JZCuct/moRiPF6dXgTj9qg/A29+lYHvFH9P0GMRzutNlcmdwxSxa6RyI5amDs8W2JOwJG+Y8Yrfwd2Nv6CP8tLW+eeMeK4Z/O972adqJ2nT603nofyVuUg=,iv:iiWDMyjHCQiKfIcf5kNNsPSty4y5VAj13zRdLt1Q4K0=,tag:Ez3eUAlGffYeaOt8H51qBA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-seagate
    labels:
        type: local
spec:
    storageClassName: ENC[AES256_GCM,data:Hn1q2PVL,iv:CVivEuTAzjPBj044UYhfdsllAVl8izeVe0dSYbbsm5g=,tag:t9mJFUQf8/AGcab1VKkK8A==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:JRsm/w==,iv:G+cpx5UjSZQRqawgjEEEaKqkbn8tyQSyJJmGMcoEACM=,tag:0NCtjsbect8qAp92tE2NyQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:AbyoDvPEHGUbl4z/lA==,iv:iAWiw0fWOTN26gQSL3mQi95UL/xtlRfY+3zzXw34088=,tag:FdWKUehou7qRt/FesCJUnA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:HSWLo4Pav1GoS1/I,iv:rUP9XB6jL9tOKfWASoz1hV669vogiHHL3JfVLxQCiok=,tag:sl7srSbdDtX1rkXCUp38hA==,type:str]
        path: ENC[AES256_GCM,data:CEAASDXZN1dbt/En,iv:aiGcw88wQl2LpQz5yVm7F+REdTQ7O6FtPJwjlbbOu+8=,tag:R+8gutU2ik3F9JBkMaJRSA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:qO9dgxwL/W7FYdk=,iv:SW8Wm+RJIGtYp1aCegOuI20bSm2QeeKiKvJ7JZKzSe0=,tag:blRiJSPQwMDvdyUBSmiIQg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKQWZlMTVWVm4vOWtsdHZ2
            MS9MNWNqcUJIa1pMd3NnZWtlaFl0bndUNnc4ClJlTCs1MjZaeDFYN3JIV3hBVGVt
            ZjFiT0NvME9TbnRiYzJIYVIzZEwzb0UKLS0tIFNJTlA0cTNkVlo4aEx5N2JxZDF1
            bDhxQ3FtN3VCSERiQnRzRW5waStXZFUKTiJHM+rQSHKZW2tLVR5PjDWC2XEYvVbo
            bvenoxPy8/+v4XKF2cdNJ4r7bBze9rgTY9ZWNqt4ThSw/f5OoSqPDQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:hR+yu27Mw/5RbkU82i1NMIIlG2t8lH/rdSvI7VuWeyatWVHfaxZ/7JZCuct/moRiPF6dXgTj9qg/A29+lYHvFH9P0GMRzutNlcmdwxSxa6RyI5amDs8W2JOwJG+Y8Yrfwd2Nv6CP8tLW+eeMeK4Z/O972adqJ2nT603nofyVuUg=,iv:iiWDMyjHCQiKfIcf5kNNsPSty4y5VAj13zRdLt1Q4K0=,tag:Ez3eUAlGffYeaOt8H51qBA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-kingston
    labels:
        type: local
spec:
    storageClassName: ENC[AES256_GCM,data:XFe3rCE3,iv:wevRiV/QKNeHk1alN1HsK3EkM2NlNhFjm3qu6aUj3WM=,tag:AZEHodDfpKPkji9fz2Urdg==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:MsB4UAo=,iv:H+1mZ9SQLW2VwQxAOxpabIfZDrmafrukraZYNyktqxI=,tag:d/yiQnY9QHbxOnKdzet0Hg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:WRUJgN6IXITARITFcQ==,iv:wflS0msVCTk8Zoas9w8IHAvYAmK3hABsMtqftrVsctY=,tag:L2iVOkPRJgjaRahFA8e/wA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:uJkMYLsXOr7+r9rr,iv:s9jf/s7JRe4y2nMyIcBBNAmEd7sQ9iXKmd62nhl69xE=,tag:gxNo4FlkRxIG96sF7ODtcQ==,type:str]
        path: ENC[AES256_GCM,data:IETFwzx6LWAgMwCRu48f7Sks5EzpI90IgUW5p3Vmn2C7/tZL,iv:87FkvsQLqImxfG8mA8XAaABQWdZZcDD31h/Tx9J89hQ=,tag:1/IcgNzBZCoP1Z1mWvHJ1Q==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:y1CgTrZ0ZwPTnm4=,iv:ff41QIML4tHmDneiZn0xHedVAfeDI1czAYX6/N3bj88=,tag:O+xb+eSPBqlFq06+7T2VFg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKQWZlMTVWVm4vOWtsdHZ2
            MS9MNWNqcUJIa1pMd3NnZWtlaFl0bndUNnc4ClJlTCs1MjZaeDFYN3JIV3hBVGVt
            ZjFiT0NvME9TbnRiYzJIYVIzZEwzb0UKLS0tIFNJTlA0cTNkVlo4aEx5N2JxZDF1
            bDhxQ3FtN3VCSERiQnRzRW5waStXZFUKTiJHM+rQSHKZW2tLVR5PjDWC2XEYvVbo
            bvenoxPy8/+v4XKF2cdNJ4r7bBze9rgTY9ZWNqt4ThSw/f5OoSqPDQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:hR+yu27Mw/5RbkU82i1NMIIlG2t8lH/rdSvI7VuWeyatWVHfaxZ/7JZCuct/moRiPF6dXgTj9qg/A29+lYHvFH9P0GMRzutNlcmdwxSxa6RyI5amDs8W2JOwJG+Y8Yrfwd2Nv6CP8tLW+eeMeK4Z/O972adqJ2nT603nofyVuUg=,iv:iiWDMyjHCQiKfIcf5kNNsPSty4y5VAj13zRdLt1Q4K0=,tag:Ez3eUAlGffYeaOt8H51qBA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
